﻿@@font-face {
    font-family: tMonBlack;
    src: url(/Font/TMONBlack.ttf);
}

@@font-face {
    font-family: NanumSquareR;
    src: url(/Font/NanumSquareR.ttf);
}

.backImg {
    height: calc(100vh - 60px);
    width: 100vw;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.backImgMiddle {
    height: calc(100vh - 60px);
    width: 100vw;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 55%;
    object-fit: scale-down;
}

.backImgMiddle.wide {
    background-size: 40%;
}

.moblieMenuWrapper {
    position: fixed;
    top: 50px;
    right: -100%;
    z-index: 9999;
    width: 180px;
    height: 400px;
    overflow: scroll;
    background: #fff;
    transition: left .3s cubic-bezier(.83,.42,.53,1.06);
    opacity: 1;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    visibility: visible;
    box-shadow: inset 0 7px 7px -7px rgba(0,0,0,.15);
}

.moblieMenuWrapper.actv {
    right: 10px;
}

.webMenuWrapper {
    position: fixed;
    right: -100%;
    z-index: 9999;
    width: 100vw;
    height: 100vh;
    background: #fff;
    overflow: hidden;
    transition: left .3s cubic-bezier(.83,.42,.53,1.06);
    opacity: 1;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    visibility: visible;
    box-shadow: inset 0 7px 7px -7px rgba(0,0,0,.15);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.webMenuWrapper.actv {
    right: 0%;
}

.menuItem {
    font: 600 14px/40px Metric,Segoe UI,Ubuntu Mono,sans-serif;
    height: 30px;
    box-shadow: inset 0 7px 7px -7px rgba(0,0,0,.15);
    padding-left: 10px;
}

.subMenuItem {
    font: 600 14px/40px Metric,Segoe UI,Ubuntu Mono,sans-serif;
    height: 30px;
    padding-left: 20px;
}

.choiceItem {
    border-left: 4px solid transparent;
    left: 0;
    top: 0;
}

.menuST {
    font: 600 23px tMonBlack;
    padding-left: 10px;
    color: white;
}

.menuST a {
    color: yellow;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    z-index: 999;
    width: 95px;
    text-align: center;
    font: 601 20px tMonBlack;
    color: white;
    background-color: black;
}

.dropdown:hover .dropdown-content {
    display: block;
    color: white;
}

.dropdown-content-wide {
    display: none;
    position: absolute;
    z-index: 999;
    width: 135px;
    text-align: center;
    font: 601 20px tMonBlack;
    color: white;
    background-color: black;
}

.dropdown:hover .dropdown-content-wide {
    display: block;
    color: yellow;
}

.subMenuST {
    color: white;
}

.subMenu {
    color: black;
}

a {
    text-decoration-line: none;
}

a:hover {
    color: lightcoral;
}
